
NTN MANUFACTURING (THAILAND) CO., LTD. - Problem-Bug #4395

Parent project # 776 (New): [PJ240052] Infrastructure IoT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

[Issue] Fix query and fix excel format

16 Jan 2026 08:33 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 08 Dec 2025

Priority: Normal Due date: 09 Dec 2025

Assignee: Worawit Khantamool % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 09 Dec 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 16 Jan 2026 08:33 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 16 Jan 2026 08:33 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#3 - 16 Jan 2026 11:18 - Siriwilai Chaiwattanaphon

- Parent task changed from #776 to #4435

#4 - 16 Jan 2026 11:19 - Siriwilai Chaiwattanaphon

- Parent task changed from #4435 to #776
